# Grandfather Clock

A widget that runs in the background and chimes on every (configurable) fraction of an hour, similar to Chimer, and counts out the fractions and the o'clock hour.

## Usage

Once installed, see the App Settings page for options.

Defaults:
- Twelve hour mode is ENABLED.
- Swap meridian is DISABLED. (in the AM, there will be a single buzz after counting the hours. in the PM, there will be two buzzes after counting the hours)
- The attention buzz for the hour chime is 1000ms long.
- The buzz for each hour count is 250ms long.
- The buzz for each fraction count is 250ms long.
- The widget will count out 4 fractions of an hour (a 15 min interval).
- The time between count buzzes is 500ms.
- The meridian buzzes are 50ms long.
- The time between meridian buzzes is 300ms.

## Requests

Drop me a message at @yogsoy on Discord if you need help / discover a bug that I can squash for you.

## Creator

Written by June B (yogsoy), inspired by aaronrolls' Chimer.
